bin_PROGRAMS = kmfiptinterface
INCLUDES = $(all_includes)
kmfiptinterface_LDFLAGS = -module $(all_libraries) $(KDE_RPATH)
kmfiptinterface_LDADD = $(LIB_TDEIO)
kmfiptinterface_SOURCES = main.cpp kmfiptinterface.cpp iptchecker.cpp kmfiptinterface.skel


noinst_HEADERS = kmfiptinterface.h iptchecker.h

METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/dcoptest.pot


service_DATA = kmfiptinterface.desktop
servicedir = $(kde_servicesdir)
